.banner-3 {
    background-color: #F9FBFF;
    padding: 95px 0 95px;
}

.banner-3-content {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
}

.banner-3-content-title {
    text-align: center;
    /*font-weight: 800;*/
    font-size: 38px;
    color: #333333;
}

.banner-3-content-desc {
    margin-top: 22px;
    text-align: center;
    /*font-weight: 500;*/
    font-size: 18px;
    color: #767676;
}

.banner-3-content-item {
    width: 350px;
    background: #FFFFFF;
    box-shadow: 0px 6px 40px 6px rgba(73, 73, 73, 0.15);
    border-radius: 10px;
    padding: 21px 28px 22px;
    margin: 0 20px;
    transition: all .3s;
    cursor: pointer;
}

.banner-3-content-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 30px #0000004d;
}


.banner-3-c-i-head div {
    margin-left: 6px;
    /*font-weight: 500;*/
    font-size: 22px;
    color: #000000;
}

.banner-3-c-i-desc {
    color: #5C6276;
    margin-top: 13px;
    line-height: 30px;
}

.banner-3-c-i-btn {
    width: 101px;
    height: 35px;
    margin-top: 14px;
    padding: 0 10px;
    /*font-weight: 400;*/
    background: rgba(15, 110, 249, 0.06);
    border-radius: 5px;
    color: #1B62E1;
    cursor: pointer;
}

.banner-3-c-i-btn img {
    width: 20px;
    margin-left: 6px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-86 {
    margin-top: 86px;
}

.mt-60 {
    margin-top: 60px;
}